/*With love from Firesong*/

/*No content may be reproduced without express written consent*/

/*CSS dropdown menu made with help from http://webdesignerwall.com/tutorials/css3-dropdown-menu */
@font-face{
font-family:"Edwardian W01 Medium";
src:url("Fonts/706158/b5c2f63b-6542-4fdd-856f-355ff81beef8.eot?#iefix");
src:url("Fonts/706158/b5c2f63b-6542-4fdd-856f-355ff81beef8.eot?#iefix") format("eot"),url("Fonts/706158/9e1dd9b9-356b-4443-8cdc-018d32a9fbbc.woff2") format("woff2"),url("Fonts/706158/43a35588-4987-4ba0-b824-c9179e26e6fa.woff") format("woff"),url("Fonts/706158/3d67f27a-92d4-4f45-982b-df6271198948.ttf") format("truetype");
}
h1 {font-family:'Edwardian W01 Medium' ;}
h2 {font-family:'Edwardian W01 Medium' ;}
h3 {font-family:'Edwardian W01 Medium' ;}
h4 {font-family:'Edwardian W01 Medium' ;}
h5 {font-family:'Edwardian W01 Medium' ;}
h6 {font-family:'Edwardian W01 Medium' ;}

body {
	padding: 0px;
	margin: 0px;
	color: #000;
	background-color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0px;
}

a:link, a:active {
      color: #FF7300;
	  text-decoration: none;
	  font-weight: bold;
}
a:visited {
      color: #392C44;
	  text-decoration: none;
	  font-weight: bold;
}
a:hover {
      color: #FF9B50;
	  text-decoration: underline;
	  font-weight: bold;
}

img {
	border: none;
}

ul {
	line-height: 14pt;
}

.boldUnderline {
	font-weight: bold;
	text-decoration: underline;
}

.italic {
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.center {
	margin-left: auto;
	margin-right: auto;
}

.smallText {
	font-size: 75%;
}

.indent-1 {
	padding-left: 25px;
}

.indent-2 {
	padding-left: 45px;
}

.twoLineBullet {
	margin: 0px;
	padding: 0px;
	line-height: -5px;
	
	/*border: thin solid red;*/
}

	.move-down {
		padding: 10px 0px 0px 0px;
	}

.bullet-list {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	
	/*border: thin solid red;*/
}

.bullet-list_wide {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	width: 537px;
	
	/*border: thin solid red;*/
}

.bullet-list_wide-B {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	width: 537px;
	
	/*border: thin solid red;*/
}

.bullet-list_narrow {
	margin: 0px;
	padding: 0px;
	width: 350px;
	
	/*border: thin solid red;*/
}

.bullet-list_sidebar {
	margin: 0px;
	padding: 0px;
	width: 125px;
	
	/*border: thin solid red;*/
}

.table-with_border {
	/*border: thin solid #370068;*/
	padding: 0px;
	margin: 0px;
}

.table-background {
	background-color: #F1E8F9;
}

.header-text {
	font-size: 23px;
	font-weight: bolder;
	font-family:'Edwardian W01 Medium';
	line-height: 1.5em;
}

.secondary_header-text {
	font-size: 20px;
	font-weight: bolder;
	font-family:'Edwardian W01 Medium';
	line-height: 1.5em;
}

.tertiary_header-text {
	font-size: 15px;
	font-weight: bold;
	font-family:'Edwardian W01 Medium';
	line-height: 1.5em;
	padding-left: 10px;
}

.footnote {
	font-style: italic;
	width: 500px;
	float: right;
	text-align: right;
}

#media-div {
	text-align: center;
	margin: 0px auto 0px auto;
	width: 300px;
	
	/*border: thin solid red;*/
}

	.social-media {
		text-align: center;
		width: 100px;
		margin: 0px auto 0px auto;
		
		/*border: thin solid red;*/
	}

/************************************************************/

#top-area{
	width: 100%;
	background: url('Graphics/headerBG.png') repeat-x top center;
	height: 292px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#overall-body {
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
	padding: 0px;
	
	background-color: -webkit-linear-gradient(#fff, #F1E8F9); /* For Safari 5.1 to 6.0 */
	background-color: -o-linear-gradient(#fff, #F1E8F9); /* For Opera 11.1 to 12.0 */
	background-color: -moz-linear-gradient(#fff, #F1E8F9); /* For Firefox 3.6 to 15 */
	
	background: url('Graphics/background.png') top center no-repeat, linear-gradient(#fff, #F1E8F9);
	
	
	
	/*border: thin solid red;*/
}

	/* --------- TOP INCLUDE --------- */
	
	#header {
		text-align: center;
		width: 1000px;
		height: 295px;
		margin: 0px auto 0px auto;
		padding: 0px;
		
		/*border: thin solid red;*/
	}
	
	/* --------- END TOP INCLUDE --------- */
	
	
	/* --------- BUTTONS --------- */
	
	#buttons-area {
		width: 100%;
		height: 76px;
		background: url('Graphics/buttonsPurple.png') repeat-x top center;
		margin: 0px auto 0px auto;
		text-align: center;
		
		/*border: thin solid red;*/
	}
	
		#buttons-container {
			width: 1020px;
			background: url('Graphics/buttonsBG.png') no-repeat top center;
			height: 76px;
			margin: 0px auto 0px auto;
			text-align: center;
			
			/*border: thin dashed white;*/
		}
		
			#buttons {
				margin: 0px;
				padding: 0px;
			}
	
/*BUTTONS CODE * BUTTONS CODE * BUTTONS CODE * BUTTONS CODE*/

#buttonSections {
	width: 1000px;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
	
	/*border: thin dashed red;*/
}

#buttonSections td {
	
	padding: 0px;
	margin: 0px;
	
	/*border: thin solid red;*/
}

#buttonSections tr {
	
	padding: 0px;
	margin: 0px;
	
	/*border: thin solid red;*/
}

.navButtons {
	padding: 0px;
	margin: 0px;
}

a.HOMErollover {
	background:url('Graphics/homeBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 95px;
}
a.HOMErollover span {
    display: none;
}
a.HOMErollover:hover {
    background-position: center -63px;
}

a.ABOUTrollover {
	background:url('Graphics/aboutBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 126px;
}
a.ABOUTrollover span {
    display: none;
}
a.ABOUTrollover:hover {
    background-position: center -63px;
}

a.VOLUNTEERrollover {
	background:url('Graphics/volunteerBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 132px;
}
a.VOLUNTEERrollover span {
    display: none;
}
a.VOLUNTEERrollover:hover {
    background-position: center -63px;
}

a.REGISTRATIONrollover {
	background:url('Graphics/registrationBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 152px;
}
a.REGISTRATIONrollover span {
    display: none;
}
a.REGISTRATIONrollover:hover {
    background-position: center -63px;
}

a.PROGRAMMINGrollover {
	background:url('Graphics/programmingBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 168px;
}
a.PROGRAMMINGrollover span {
    display: none;
}
a.PROGRAMMINGrollover:hover {
    background-position: center -63px;
}

a.SUPPLIERSrollover {
	background:url('Graphics/supplierBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 116px;
}
a.SUPPLIERSrollover span {
    display: none;
}
a.SUPPLIERSrollover:hover {
    background-position: center -63px;
}

a.HOTELrollover {
	background:url('Graphics/hotelBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 89px;
}
a.HOTELrollover span {
    display: none;
}
a.HOTELrollover:hover {
    background-position: center -63px;
}

a.CONTACTrollover {
	background:url('Graphics/contactBTN.png') no-repeat top center;
	display: block;
	height: 63px;
	width: 142px;
}
a.CONTACTrollover span {
    display: none;
}
a.CONTACTrollover:hover {
    background-position: center -63px;
}

/***************************NAV CODE*****************************/
/*This code was taken from the following tutorial: http://www.threestyles.com/tutorials/css-drop-down-navigation-tutorial/ */
/*It has been altered to fit the needs of my website.*/
/** { 
	margin: 0px; 
	padding: 0px; 
}*/

#nav {         
	position: relative;        
	width: auto;
	margin: 0px; 
	padding: 0px; 
	height: 63px;
	
	/*border: thin solid red;*/
} 

#nav ul {     
	list-style-type: none;
	height: 22px;
	margin: 0px; 
	padding: 0px;
	height: 63px;
	
	/*border: thin solid red;*/
} 

#nav ul li {     
	float: left;     
	position: relative;
	
	/*border: thin solid red;*/
} 

#nav ul li a {
	margin: 0px; 
	padding: 0px;
	text-align: left;          
	display: block;     
	text-decoration: none;     
	color: #fff;
	padding-right: 0px;
	
	/*border: thin solid red;*/
} 

.dropdown {
	background-color: #392C44;
}

#nav ul li ul {     
	display: none
} 

#nav ul li:hover ul {     
	display: block;     
	position: absolute;
	z-index: 100;
	padding: 3px;
	margin-left: 9px;
} 

#nav ul li:hover ul li a {     
	display: block;     
	background: #392C44;
	color: #fff;
	width: 135px;     
	text-align: left;     
	/*border-bottom: 1px solid #f2f2f2;*/
	border-right: none;
	padding: 3px;
	margin-left: 0px;
	
	/*border-radius: 7px;
	-moz-border-radius: 7px;*/
} 

#nav ul li:hover ul li a:hover {     
	/*background: #000;*/
	color: #F1E8F9;
	padding: 3px;
	margin-left: 0px;
	text-decoration: underline;
	
	/*border-radius: 7px;
	-moz-border-radius: 7px;*/
}
/***********************END NAV CODE*****************************/

/*END BUTTONS CODE * END BUTTONS CODE * END BUTTONS CODE * END BUTTONS CODE*/



/******************* BODY CONTENT FORMATTING *******************/

#body-content {
	width: 1000px;
	height: auto;
	margin: 0px auto 0px auto;
	
	/*border: thin solid red;*/
}

#body-center {
	width: 960px;
	margin: 0px auto 7px auto;
}

#body-center_short {
	width: 960px;
	margin: 0px auto 0px auto;
}

#body-left {
	float: left;
	width: 560px;
	height: auto;
	margin: 0px 0px 0px 20px;
}

#body-right {
	float: right;
	width: 340px;
	height: auto;
	margin: 0px 20px 0px 0px;
}

#body-bottom-full {
	clear: both;
}

/******************* END BODY CONTENT FORMATTING *******************/


/******************* HOMEPAGE FORMATTING *******************/

#homepageTable {
	width: 600px;
	margin-left: 10px;
	
	/*border: thin solid red;*/
}

/******************* END HOMEPAGE FORMATTING *******************/


/******************* RECIPES PAGE FORMATTING *******************/

.recipeBullet {
	width: 30px;
	height: 30px;
}

.recipeTitle {
	width: 540px;
	font-size: 125%;
	padding: 10px 0px 0px 0px;
}

#recipe {
	width: 590px;
	margin-left: 10px;
}

/******************* END RECIPES PAGE FORMATTING *******************/


/******************* REGISTRATION PAGE FORMATTING *******************/

.registration-table {
	width: 600px;
	padding: 0px;
	margin: 0px;
}

.colored {
	background-color: #F1E8F9;
}

.registration-data {
	width: 33%;
	font-weight: bold;
	font-size: 115%;
	padding: 0px;
	margin: 0px;
}

/******************* END REGISTRATION PAGE FORMATTING *******************/


/******************* FAQ PAGE FORMATTING *******************/

#faqTable tr, td {
	vertical-align: top;
}

.question {
	font-size: 150%;
	font-weight: bold;
}

.answer {
	font-size: 150%;
	font-weight: semibold;
	font-style: italic;
}

/******************* END FAQ PAGE FORMATTING *******************/


/******************* SUPPLIERS PAGE FORMATTING *******************/

.suppliers-table {
	width: 600px;
	padding: 0px;
	margin: 0px;
}

.colored {
	background-color: #F1E8F9;
}

.suppliers-data {
	width: 65%;
	font-weight: bold;
	font-size: 115%;
	padding: 0px;
	margin: 0px;
}

/******************* END SUPPLIERS PAGE FORMATTING *******************/


/******************* SITE MAP PAGE FORMATTING *******************/

#site-map {
	font-size: 125%;
	line-height: 1.5em;
}


/******************* END SITE MAP PAGE FORMATTING *******************/


#clear-div {
	clear: both;
}


/******************** FOOTER FORMATTING ********************/

#footer {
	padding: 0px;
	margin: 0px auto 0px auto;
}

#footer-rule {
	width: 100%;
	background: url('Graphics/ruleBG.png') repeat-x top center;
	height: 27px;
	text-align: center;
	margin: 20px 0px 7px 0px;
}

#footer-full {
	clear: both;
	margin: 0px auto 0px auto;
	text-align: center;
	width: 960px;
	height: auto;
}

	#footer-text {
		width: 800px;
		margin: 0px auto 0px auto;
		color: #90829E;
		font-size: 75%;
		padding-bottom: 15px;
		
		/*border: thin solid red;*/
	}
	
/****************** END FOOTER FORMATTING ******************/